@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Arsenal+SC:ital,wght@0,400;0,700;1,400;1,700&family=Poiret+One&display=swap");
body {
  font-family: "Arsenal SC", "Microsoft JhengHei", Arial, Helvetica, "STHeiti Light", "Heiti TC", "微軟正黑體", "Microsoft JhengHei", sans-serif;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #ccc;
  -webkit-text-size-adjust: 100%;
  background: #060606;
}

a {
  text-decoration: none;
  color: #ccc;
}
a:hover {
  color: #ccc;
}

.loading {
  position: fixed;
  top: 0;
  left: 0;
  background: #161616;
  width: 100%;
  height: 100%;
  z-index: 20;
  -moz-transition: opacity 1s 0.8s;
  -o-transition: opacity 1s 0.8s;
  -webkit-transition: opacity 1s;
  -webkit-transition-delay: 0.8s;
  transition: opacity 1s 0.8s;
}
.show-page .loading {
  opacity: 0;
  pointer-events: none;
}
.loading-logo {
  width: 160px;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-transition: opacity 1s 0.6s;
  -o-transition: opacity 1s 0.6s;
  -webkit-transition: opacity 1s;
  -webkit-transition-delay: 0.6s;
  transition: opacity 1s 0.6s;
}
.show-page .loading-logo {
  opacity: 0;
}
.loading-logo img {
  width: 100%;
}

.wrapper {
  overflow: hidden;
}

.header {
  position: fixed;
  top: 0;
  width: calc(100% - 100px);
  padding: 30px 50px;
  z-index: 10;
  -moz-transition: padding 0.6s, background 0.6s;
  -o-transition: padding 0.6s, background 0.6s;
  -webkit-transition: padding 0.6s, background 0.6s;
  transition: padding 0.6s, background 0.6s;
}
.onScroll .header {
  padding: 15px 50px;
  background: #060606;
}
.header-inner {
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}

.logo {
  width: 150px;
  height: 46.84px;
}
.logo img {
  width: 100%;
}

.nav li {
  position: relative;
  display: inline-block;
  font-size: 0.875rem;
  margin-left: 30px;
  -moz-transition: text-shadow 0.6s;
  -o-transition: text-shadow 0.6s;
  -webkit-transition: text-shadow 0.6s;
  transition: text-shadow 0.6s;
}
.nav li a {
  color: #eee;
  -moz-transition: color 0.6s;
  -o-transition: color 0.6s;
  -webkit-transition: color 0.6s;
  transition: color 0.6s;
}
.nav li a.active {
  color: #999;
}
.nav li .en {
  font-family: "Poiret One", Arial, Helvetica;
  font-weight: bold;
  letter-spacing: 0.1rem;
}
.nav li .tw {
  position: absolute;
  top: 0;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  white-space: nowrap;
  opacity: 0;
}
.nav li .tw, .nav li .en {
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.nav li a:hover .en {
  opacity: 0;
}
.nav li a:hover .tw {
  opacity: 1;
}
.nav-social a {
  margin-left: 8px;
  color: #FFF !important;
  -moz-transition: color 0.6s;
  -o-transition: color 0.6s;
  -webkit-transition: color 0.6s;
  transition: color 0.6s;
}
.nav-social a:hover {
  color: #999 !important;
}

.menu-btn {
  width: 25px;
  cursor: pointer;
  display: none;
}

.hamburger {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  height: 23px;
  margin-top: -4px;
}
.hamburger-bar {
  width: 25px;
  height: 1px;
  background: #eee;
  -moz-transition: background 0.6s;
  -o-transition: background 0.6s;
  -webkit-transition: background 0.6s;
  transition: background 0.6s;
}
.hamburger-bar:nth-child(1) {
  position: absolute;
  top: 25%;
  left: 0;
}
.hamburger-bar:nth-child(2) {
  position: absolute;
  top: 50%;
  left: 0;
}
.hamburger-bar:last-child {
  position: absolute;
  top: 75%;
  left: 0;
}

.main {
  position: relative;
  background: #060606;
  z-index: 6;
  padding: 100px 0 0;
}

.section {
  padding: 100px 0;
}

.top {
  position: relative;
  width: 100%;
  height: 100vh;
}
.top-img {
  position: relative;
  height: 100%;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}

.title {
  color: #eee;
}
.title.show .tw:before, .title.show .tw:after {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.title .en {
  font-family: "Poiret One", Arial, Helvetica;
  text-transform: uppercase;
  font-size: 60px;
  line-height: 60px;
  color: #444;
  padding-bottom: 15px;
}
.title .tw {
  font-size: 0.875rem;
  letter-spacing: 0.1rem;
}
.title .tw:before {
  content: "";
  width: 1px;
  height: 15px;
  background: #ccc;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: -3px;
  clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
  -moz-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  -moz-transition: clip-path 0.6s 0.4s;
  -o-transition: clip-path 0.6s 0.4s;
  -webkit-transition: clip-path 0.6s;
  -webkit-transition-delay: 0.4s;
  transition: clip-path 0.6s 0.4s;
}
.title .tw:after {
  content: "";
  width: 1px;
  height: 15px;
  background: #ccc;
  display: inline-block;
  margin-left: 15px;
  margin-bottom: -3px;
  clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
  -moz-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  -moz-transition: clip-path 0.6s 0.4s;
  -o-transition: clip-path 0.6s 0.4s;
  -webkit-transition: clip-path 0.6s;
  -webkit-transition-delay: 0.4s;
  transition: clip-path 0.6s 0.4s;
}

.text {
  font-size: 0.875rem;
}
.text p {
  margin-top: 20px;
}
.text p:nth-child(1) {
  margin-top: unset;
}
.text .en {
  color: #999;
}

.btn {
  position: relative;
  width: fit-content;
}
.btn:before {
  content: "";
  width: 100%;
  height: 100%;
  border: 1px solid #444;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%) skew(-20deg);
  -ms-transform: translate(-50%, -50%) skew(-20deg);
  -webkit-transform: translate(-50%, -50%) skew(-20deg);
  transform: translate(-50%, -50%) skew(-20deg);
}
.btn:hover .btn-link span {
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.btn-link {
  padding: 2px 0px 3px;
  margin: 0 20px;
  display: block;
  text-align: center;
  height: 25px;
  overflow: hidden;
}
.btn-link span {
  display: block;
  height: 25px;
  -moz-transform: translateY(-29px);
  -ms-transform: translateY(-29px);
  -webkit-transform: translateY(-29px);
  transform: translateY(-29px);
  -moz-transition: -moz-transform 0.6s;
  -o-transition: -o-transform 0.6s;
  -webkit-transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
}
.btn-link .tw {
  font-size: 0.75rem;
  margin-top: 5px;
  letter-spacing: 0.15rem;
}
.btn-link .en {
  font-size: 0.875rem;
}

.line {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}
.line.show:before, .line.show:after {
  width: 0;
}
.line:before {
  content: "";
  width: 50%;
  height: 3px;
  background: #060606;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -moz-transition: width 1s;
  -o-transition: width 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.line:after {
  content: "";
  width: 50%;
  height: 3px;
  background: #060606;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -moz-transition: width 1s;
  -o-transition: width 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.line-deco:after {
  content: "";
  width: 100%;
  height: 1px;
  background-image: radial-gradient(circle at center, #333333 0%, rgba(22, 22, 22, 0) 100%);
  border: 0px solid transparent;
  position: absolute;
  bottom: 0;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.footer-inner {
  padding: 0px 50px 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.footer-inner:before {
  content: "";
  width: 100%;
  height: 1px;
  background-image: radial-gradient(circle at center, #333333 0%, rgba(22, 22, 22, 0) 100%);
  border: 0px solid transparent;
  display: block;
  margin-bottom: 70px;
}
.footer-logo {
  width: 140px;
  margin: 0 auto;
}
.footer-copyright {
  margin-top: 25px;
  text-align: center;
  font-size: 0.75rem;
}
.footer-copyright p:nth-child(1) {
  margin-bottom: 1px;
}

.scroll-down {
  position: absolute;
  left: 50%;
  bottom: 30px;
  z-index: 5;
  cursor: pointer;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.scroll-down:hover .scroll-down-arrow {
  -moz-animation: arrow-down 1.2s infinite;
  -webkit-animation: arrow-down 1.2s infinite;
  animation: arrow-down 1.2s infinite;
}
.scroll-down-arrow {
  border-top: 6px solid #FFF;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  position: absolute;
  bottom: -15px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -moz-transition: border-bottom 0.3s;
  -o-transition: border-bottom 0.3s;
  -webkit-transition: border-bottom 0.3s;
  transition: border-bottom 0.3s;
}
.scroll-down-text {
  font-family: "Poiret One", Arial, Helvetica;
  font-weight: bold;
  font-size: 0.75rem;
  color: #FFF;
  text-shadow: 0 0 5px #666;
  letter-spacing: 0.1rem;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.scroll-top {
  position: fixed;
  right: 25px;
  bottom: 25px;
  z-index: 9;
  cursor: pointer;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.scroll-top:hover .scroll-top-arrow {
  border-bottom: 6px solid #aaa;
  -moz-animation: arrow-top 1.2s infinite;
  -webkit-animation: arrow-top 1.2s infinite;
  animation: arrow-top 1.2s infinite;
}
.scroll-top:hover .scroll-top-text {
  color: #ccc;
}
.scroll-top-arrow {
  border-bottom: 6px solid #666;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  position: absolute;
  top: -12px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -moz-transition: border-bottom 0.3s;
  -o-transition: border-bottom 0.3s;
  -webkit-transition: border-bottom 0.3s;
  transition: border-bottom 0.3s;
}
.scroll-top-text {
  font-family: "Poiret One", Arial, Helvetica;
  font-weight: bold;
  font-size: 0.875rem;
  color: #aaa;
  letter-spacing: 0.1rem;
  margin-left: 2px;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

@-moz-keyframes arrow-down {
  0% {
    bottom: -15px;
  }
  50% {
    bottom: -19px;
  }
  100% {
    bottom: -15px;
  }
}
@-webkit-keyframes arrow-down {
  0% {
    bottom: -15px;
  }
  50% {
    bottom: -19px;
  }
  100% {
    bottom: -15px;
  }
}
@keyframes arrow-down {
  0% {
    bottom: -15px;
  }
  50% {
    bottom: -19px;
  }
  100% {
    bottom: -15px;
  }
}
@-moz-keyframes arrow-top {
  0% {
    top: -12px;
  }
  50% {
    top: -16px;
  }
  100% {
    top: -12px;
  }
}
@-webkit-keyframes arrow-top {
  0% {
    top: -12px;
  }
  50% {
    top: -16px;
  }
  100% {
    top: -12px;
  }
}
@keyframes arrow-top {
  0% {
    top: -12px;
  }
  50% {
    top: -16px;
  }
  100% {
    top: -12px;
  }
}
/* 動態 */
.fadeDown {
  opacity: 0;
  -moz-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);
  -moz-transition: opacity 0.8s, -moz-transform 0.8s;
  -o-transition: opacity 0.8s, -o-transform 0.8s;
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
}
.fadeDown.show {
  opacity: 1;
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

.fadeUp {
  opacity: 0;
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -moz-transition: opacity 0.8s, -moz-transform 0.8s;
  -o-transition: opacity 0.8s, -o-transform 0.8s;
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
}
.fadeUp.show {
  opacity: 1;
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

.fadeLeft {
  opacity: 0;
  -moz-transform: translateX(30px);
  -ms-transform: translateX(30px);
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
  -moz-transition: opacity 0.8s, -moz-transform 0.8s;
  -o-transition: opacity 0.8s, -o-transform 0.8s;
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
}
.fadeLeft.show {
  opacity: 1;
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.fadeRight {
  opacity: 0;
  -moz-transform: translateX(-30px);
  -ms-transform: translateX(-30px);
  -webkit-transform: translateX(-30px);
  transform: translateX(-30px);
  -moz-transition: opacity 0.8s, -moz-transform 0.8s;
  -o-transition: opacity 0.8s, -o-transform 0.8s;
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
}
.fadeRight.show {
  opacity: 1;
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.imgLeft {
  position: relative;
}
.imgLeft:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #060606;
  position: absolute;
  top: 0;
  right: 0;
  -moz-transition: width 0.8s;
  -o-transition: width 0.8s;
  -webkit-transition: width 0.8s;
  transition: width 0.8s;
}
.imgLeft.show:after {
  width: 0;
}

.imgRight {
  position: relative;
}
.imgRight:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #060606;
  position: absolute;
  top: 0;
  left: 0;
  -moz-transition: width 0.8s;
  -o-transition: width 0.8s;
  -webkit-transition: width 0.8s;
  transition: width 0.8s;
}
.imgRight.show:after {
  width: 0;
}

.imgTop {
  position: relative;
}
.imgTop:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #060606;
  position: absolute;
  bottom: 0;
  left: 0;
  -moz-transition: height 0.8s;
  -o-transition: height 0.8s;
  -webkit-transition: height 0.8s;
  transition: height 0.8s;
}
.imgTop.show:after {
  height: 0;
}

.imgBottom {
  position: relative;
}
.imgBottom:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #060606;
  position: absolute;
  top: 0;
  left: 0;
  -moz-transition: height 0.8s;
  -o-transition: height 0.8s;
  -webkit-transition: height 0.8s;
  transition: height 0.8s;
}
.imgBottom.show:after {
  height: 0;
}

@media screen and (max-width: 1100px) {
  /* set tablet */
  .nav {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    background: #161616;
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -moz-transition: -moz-transform 1s, top 0.6s, height 0.6s;
    -o-transition: -o-transform 1s, top 0.6s, height 0.6s;
    -webkit-transition: -webkit-transform 1s, top 0.6s, height 0.6s;
    transition: transform 1s, top 0.6s, height 0.6s;
  }
  .nav ul {
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: column;
    flex-flow: column;
    position: absolute;
    left: 50%;
    top: 50%;
    opacity: 0;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    -webkit-transition: opacity 0.6s;
    transition: opacity 0.6s;
  }
  .nav li {
    display: block;
    margin-left: unset;
    padding: 12px 0;
    text-shadow: unset;
    text-align: center;
  }
  .nav li .en {
    letter-spacing: unset;
  }
  .nav li .tw {
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .show-nav .nav {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .show-nav .nav ul {
    opacity: 1;
    -moz-transition: opacity 0.6s 0.6s;
    -o-transition: opacity 0.6s 0.6s;
    -webkit-transition: opacity 0.6s;
    -webkit-transition-delay: 0.6s;
    transition: opacity 0.6s 0.6s;
  }
  .nav-social {
    padding-top: 35px !important;
    margin-top: 20px;
    position: relative;
  }
  .nav-social:before {
    content: "";
    width: 50vw;
    height: 1px;
    background-image: radial-gradient(circle at center, #444444 0%, rgba(22, 22, 22, 0) 100%);
    border: 0px solid transparent;
    position: absolute;
    top: 0;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .nav-social a {
    margin: 0 5px;
  }

  .menu-btn {
    display: block;
  }

  .hamburger-bar {
    -moz-transition: top 0.6s, width 0.6s, opacity 0.6s, -moz-transform 0.6s;
    -o-transition: top 0.6s, width 0.6s, opacity 0.6s, -o-transform 0.6s;
    -webkit-transition: top 0.6s, width 0.6s, opacity 0.6s, -webkit-transform 0.6s;
    transition: top 0.6s, width 0.6s, opacity 0.6s, transform 0.6s;
  }
  .show-nav .hamburger-bar {
    box-shadow: unset;
  }
  .show-nav .hamburger-bar:nth-child(1) {
    top: 50%;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .show-nav .hamburger-bar:nth-child(2) {
    width: 0;
    opacity: 0;
    -moz-transition: width 0.4s, opacity 0.4s;
    -o-transition: width 0.4s, opacity 0.4s;
    -webkit-transition: width 0.4s, opacity 0.4s;
    transition: width 0.4s, opacity 0.4s;
  }
  .show-nav .hamburger-bar:last-child {
    top: 50%;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .title .en {
    font-size: 48px;
    line-height: 48px;
  }

  .scroll-top {
    right: 20px;
    bottom: 20px;
  }
}
@media screen and (max-width: 640px) {
  /* set mobile */
  .loading-logo {
    width: 140px;
  }

  .header {
    padding: 25px 30px;
    width: calc(100% - 60px);
  }
  .onScroll .header {
    padding: 15px 30px;
  }

  .logo {
    width: 140px;
    height: 43.72px;
  }

  .nav li {
    padding: 10px 0;
  }

  .main {
    padding: 70px 0 0;
  }

  .section {
    padding: 70px 0;
  }

  .title .en {
    font-size: 24px;
    line-height: 24px;
    color: #999;
    padding-bottom: 10px;
  }

  .btn-link {
    margin: 0 17px;
    height: 22px;
  }
  .btn-link span {
    height: 22px;
  }
  .btn-link .tw, .btn-link .en {
    margin-top: 4px;
  }

  .footer-inner {
    padding: 0 30px 40px;
  }
  .footer-inner:before {
    margin-bottom: 50px;
  }
  .footer-logo {
    width: 120px;
  }
  .footer-copyright {
    margin-top: 20px;
  }

  .scroll-top {
    bottom: 15px;
    right: 15px;
  }
  .scroll-top:hover .scroll-top-arrow {
    border-bottom: 5px solid #aaa;
  }
  .scroll-top-arrow {
    border-bottom: 5px solid #666;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    top: -10px;
  }
  .scroll-top-text {
    font-size: 0.75rem;
  }

  @-moz-keyframes arrow-top {
    0% {
      top: -10px;
    }
    50% {
      top: -14px;
    }
    100% {
      top: -10px;
    }
  }
  @-webkit-keyframes arrow-top {
    0% {
      top: -10px;
    }
    50% {
      top: -14px;
    }
    100% {
      top: -10px;
    }
  }
  @keyframes arrow-top {
    0% {
      top: -10px;
    }
    50% {
      top: -14px;
    }
    100% {
      top: -10px;
    }
  }
}
